Sector Name: NRSP - Bug #1303

NRSP-->2nd form-->Qus.5-->Need to add Qus.5's heading "5.Full home address at present time:"
and move this question below the question no.4

02/28/2022 04:17 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.5-->
Bug1: Need to add Qus.5's heading "5.Full home address at present time:" and move this question below the question no.4

Bug 2: Need to correct the question hint text for q.5, 9.6 (Means remove 1 after address)
Bug 3: Need to extend character length for Qus.6
History

#1 - 02/28/2022 04:19 PM - arti saraswat
- File clipboard-202202281618-gw4c3.png added

- Description updated

#2 - 02/28/2022 04:21 PM - arti saraswat
- File clipboard-202202281621-i80rl.png added

- Description updated

#3 - 03/02/2022 11:42 AM - Himanshu Singh

- Status changed from New to Resolved

#4 - 03/02/2022 03:45 PM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

RE-OPENED
Bug1: Need to add Qus.5's heading "5.Full home address at present time:" and move this question below the question no.4

Bug 2: Need to correct the question hint text for .5, q.6 (Means remove 1 after address)

#5 - 03/02/2022 03:50 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#6 - 03/02/2022 05:57 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
